/*
Theme Name: Hana-Ornoy
Description: A Theme for the leading blogger
Author: Merav UZ
Author URI: 
Tags: design. Graphic Design
Template: raita
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.kc-blog-posts-2 .kc-list-item-2 .post-meta span {float:right !important;margin-right: 0px!important;}
.no-sidebar .entry-content p, .fullwidth-boxed .entry-content p {margin: 20px auto;}

article#post-254 header, article#post-2 header {display: none;}
article#post-2248 header {display: none;}

/*span.post-comment::before {float: right;}*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, h5.about-name {font-family: 'Assistant';}
caption, th, td {text-align: right;}

blockquote {margin: 5px auto; padding: 5px 20px;}

.hentry h1.entry-title {line-height: 36px !important;}

.comments-title:before {left: auto; right: 0;}

.kc-blog-posts-2 .kc-list-item-2 .post-meta span {float:right;}

.single-entry-meta span.post-author {float:right;}
span.post-date::before {float:right;}

.kc-blog-posts-2 .kc-list-item-2 .post-2-button > i {display: none;}
.kc-blog-posts .kc-post-2-button > i {display: none;}

li.cat-item a:before {margin-right: 0; margin-left: 10px;}
.more-link:after {top: 8px;}

.related-post-item {float:right;}
.reply .comment-reply-link:before {margin-right:0px; margin-left:10px;}
.related-post-item i {float: right; margin-top: 6px; margin-left: 6px;}

/**/
.menu-toggler {left:46px;}
.mobile-nav-menu li a {text-align:right;}
.pt-menu-expand {right: 60px;}

@media screen and (max-width: 767px) {
.kc-blog-posts-4 .grid-3 {width:100% !important; float:right !important;}
.kc-blog-posts-4 .kc-list-item-4 .kc-post-header {text-align: center !important;}
}

textarea[name="comment"] {display: none !important;}

/* single post*/
#jp-relatedposts h3.jp-relatedposts-headline {letter-spacing: 2px; font-size: 22px !important;}
/* home page */
.kc-blog-posts-4 .kc-list-item-4 .kc-post-header .post-meta a.date-link:before {margin-left: 7px;}
.grid3_home .grid-3 {float:right !important;}
.grid3_home .owl-item {float:right !important;}

.home-h2 > h2 {font-size:27px;}
/*.grid3_home .item {width: 33% !important; float: right;}*/
.meta-title {background: linear-gradient(to bottom,rgba(101,100,96,0) 0,rgba(0, 0, 0, 0.45) 40%,rgba(0,0,0,.35) 100%)!important;}


